GDB (xrefs)

Public Attributes | List of all members
token_info Struct Reference

## Public Attributes
const char * | name
int | value
enum exp_opcode | opcode

## Detailed Description

Definition at line 2821 of file rust-exp.c.

## Member Data Documentation

## ◆ name

const char* token_info::name

Definition at line 2823 of file rust-exp.c.

## ◆ opcode

enum exp_opcode token_info::opcode

Definition at line 2825 of file rust-exp.c.

Referenced by lex_operator().

## ◆ value

int token_info::value

Definition at line 2824 of file rust-exp.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/rust-exp.c